.dbp-toggle .has-error-text {
    display: none;
  }
  
  .dbp-toggle input[type="checkbox"] {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
  }
  
  .dbp-toggle input[type="checkbox"] ~ label {
    margin: 0;
    padding: 0;
    display: inline-block;
    padding-left: 4.5rem;
    padding-right: 1.5rem;
    color: #4A4A49;
    transition: 280ms all cubic-bezier(0.115, 0.065, 0, 1);
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
  }
  
  .dbp-toggle input[type="checkbox"] ~ label:before, .dbp-toggle input[type="checkbox"] ~ label:after {
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
  }
  
  .dbp-toggle input[type="checkbox"] ~ label:before {
    margin-top: -5px;
    width: calc(4rem - 1px);
    height: calc(2rem - 1px);
    border: 1px solid #B9C6D4;
    background: #F6F9FD;
  }
  
  .dbp-toggle input[type="checkbox"] ~ label:after {
    transition: 280ms all cubic-bezier(0.115, 0.065, 0, 1);
    margin-top: -1px;
    margin-left: 5px;
    width: calc(1.5rem - 1px);
    height: calc(1.5rem - 1px);
    border: 1px solid #B9C6D4;
    background: #fff;
  }
  
  .dbp-toggle input[type="checkbox"] ~ label:hover:before {
    border-color: #0057B8;
  }
  
  .dbp-toggle input[type="checkbox"] ~ label:hover:after {
    border-color: #0057B8;
  }
  
  .dbp-toggle input[type="checkbox"]:checked + label {
    transition: 280ms all cubic-bezier(0.115, 0.065, 0, 1);
  }
  
  .dbp-toggle input[type="checkbox"]:checked + label:before {
    content: '';
    background-color: #0057B8;
    border: none;
    left: 0;
  }
  
  .dbp-toggle input[type="checkbox"]:checked + label:after {
    background: #fff;
    border: none;
    left: calc(2rem - 2px);
  }
  
  .dbp-toggle input[type="checkbox"]:focus + label {
    outline: #5e9ed7 auto 5px;
  }
  
  .dbp-toggle.disabled {
    opacity: .5;
    pointer-events: none;
  }
  
  .dbp-toggle.disabled label {
    pointer-events: none;
  }
  
  .dbp-toggle.disabled label:hover {
    cursor: not-allowed;
  }
  